=== debian/changelog ===
bitstream (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #653218)

 -- Alessio Treglia <alessio@debian.org>  Sun, 25 Dec 2011 14:08:57 +0100
