=== debian/control ===
Source: bitstream
Section: libdevel
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/bitstream.git 
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/bitstream.git
Homepage: http://git.videolan.org/?p=bitstream.git

Package: libbitstream-dev
Architecture: all
Depends: ${misc:Depends}
Description: access to binary structures such as specified by MPEG, DVB, IETF and more
 biTStream is a set of C headers allowing a simpler access
 to binary structures such as specified by MPEG, DVB, IETF,
 etc.
 .
 If compared with libdvbpsi, biTStream is lower level, and
 more efficient: fewer memory allocations, fewer memory
 copies. It also features a better separation between layers
 and specifications.
