=== debian/rules ===
#!/usr/bin/make -f

export DESTDIR=$(CURDIR)/debian/libbitstream-dev
export PREFIX=/usr

%:
	dh $@ -Smakefile
