=== examples/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CFLAGS = -Wall -O2 -g
 CFLAGS_LOCAL = -Wall -O2 -g -I. -I../..
-LDFLAGS = 
-OBJ = dvb_print_si dvb_gen_si dvb_ecmg dvb_ecmg_test mpeg_print_pcr rtp_check_seqnum
+LDFLAGS = -lrt
+OBJ = dvb_print_si dvb_gen_si dvb_ecmg dvb_ecmg_test mpeg_print_pcr rtp_check_seqnum mpeg_restamp
 
 ifeq "$(shell uname -s)" "Darwin"
 LDFLAGS += -liconv
