=== debian/changelog ===
bitstream (1.1-2) unstable; urgency=medium

  * Team upload
  * Update Homepage field
  * Remove myself from the Uploaders list

 -- Alessio Treglia <alessio@debian.org>  Tue, 13 Dec 2016 19:02:18 +0000

bitstream (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump compat to 9.
  * debian/control:
    - Bump Standards-Version.
    - Bump debhelper B-D to (>= 9).
    - Update Vcs-*.
    - Add myself to Uploaders.
  * debian/copyright: Update copyright years.
  * debian/rules: Install NEWS as changelog.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jan 2016 15:12:55 +0100
