=== debian/control ===
Source: bitstream
Section: libdevel
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Rémi Duraffort <ivoire@videolan.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/bitstream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/bitstream.git
Homepage: https://code.videolan.org/videolan/bitstream

Package: libbitstream-dev
Architecture: all
Depends: ${misc:Depends}
Description: C headers giving access to binary streams like MPEG or DVB
 biTStream is a set of C headers allowing a simpler access
 to binary structures such as specified by MPEG, DVB, IETF,
 etc.
 .
 The goal of this package is to offer a simpler access that
 libdvbpsi does currently. This package is also lower level
 and more efficient: fewer memory allocations, fewer memory
 copies.
