## bitstream 1.2

=== debian/changelog ===
bitstream (1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2017 00:25:28 +0200

bitstream (1.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/copyright: Update copyright holders and years.
  * debian/control: Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Feb 2017 13:28:19 +0100
