=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/bitstream.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/bitstream.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/bitstream.git
 Homepage: https://code.videolan.org/videolan/bitstream
