=== debian/changelog ===
bitstream (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Move to salsa.debian.org.
  * debian/: Bump debhelper compat to 11.
  * debian/: Update copyright info.
  * debian/patches: Install pkg-config file to arch-indep location.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Feb 2018 19:32:28 +0100
