=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/bitstream.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/bitstream.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/multimedia-team/bitstream.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/bitstream
 Homepage: https://code.videolan.org/videolan/bitstream
 
 Package: libbitstream-dev
