## bitstream 1.4

=== debian/changelog ===
bitstream (1.4-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Jul 2018 21:07:14 +0200
