=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: bitstream
 Section: libdevel
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/multimedia-team/bitstream.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bitstream
 Homepage: https://code.videolan.org/videolan/bitstream
