=== debian/changelog ===
bitstream (1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbitstream-dev: Add Multi-Arch: foreign.
    (Closes: #940211)

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump debhelper compat to 13
    - Bump Standards-Version
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 16:08:29 +0200

bitstream (1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Nov 2018 22:30:47 +0100
