=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders:
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/bitstream.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bitstream
 Homepage: https://code.videolan.org/videolan/bitstream
+Rules-Requires-Root: no
 
 Package: libbitstream-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: C headers giving access to binary streams like MPEG or DVB
  biTStream is a set of C headers allowing a simpler access
  to binary structures such as specified by MPEG, DVB, IETF,
