=== debian/watch ===
version=4
https://download.videolan.org/pub/videolan/bitstream/([\d][\d\.]+[a-z]?)/bitstream-([\d][\d\.]+[a-z]?)\.tar\.bz2
