## bitstream 1.6

=== examples/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PREFIX ?= /usr/local
 WARN = -Wall -Wextra -Wno-unused-parameter -Wno-sign-compare
 CPPFLAGS = -I. -I.. -I../..
-CFLAGS := $(WARN) -O2 -g $(CFLAGS)
+CFLAGS := $(WARN) -O2 -g -std=gnu99 $(CFLAGS)
 OBJ = dvb_print_si dvb_gen_si dvb_ecmg dvb_ecmg_test mpeg_print_pcr rtp_check_seqnum mpeg_restamp
 
 ifeq "$(shell uname -s)" "Linux"
