=== debian/changelog ===
bitstream (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no
  * debian/cypright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Nov 2025 10:22:47 +0100
