=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/bitstream.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bitstream
 Homepage: https://code.videolan.org/videolan/bitstream
-Rules-Requires-Root: no
 
 Package: libbitstream-dev
 Architecture: all
