=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/bitstream/@ANY_VERSION@/
Matching-Pattern: bitstream-@ANY_VERSION@\.tar\.bz2
